
Grupo 2B-2024 - Feature #4258

Revisión de Redaccion del Informe del Proyecto 

09/24/2024 09:55 AM - felipe guzman

Status: New Start date: 09/24/2024

Priority: Normal Due date: 10/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 09:57 AM - felipe guzman

- Subject changed from Revisión de Redaccion del Informe del  to Revisión de Redaccion del Informe del Proyecto 

- Due date set to 09/24/2024

- % Done changed from 0 to 100

- Estimated time set to 1.00

Revisión del informe terminado para hacer correcciones y verificar todo los puntos del informe

#2 - 11/04/2024 07:02 PM - felipe guzman

- Due date changed from 09/24/2024 to 10/08/2024
